
body
{
	background-color:#343434;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:13px;
}

table
{
	font-size:13px;
}


textarea
{
	resize: none;
	background-color:#4b4b4b; 
	color:#f3f3f3;
	box-shadow: none; 
	outline: none;
	border: 1px solid #626262;
	
}                


textarea::-webkit-scrollbar-track
{
	background-color: transparent;
}

textarea::-webkit-scrollbar
{
	width:8px;
	background-color: transparent;
}

textarea::-webkit-scrollbar-thumb
{
	background-color: rgba(255, 255, 255, 0.3);	
}


#logo
{
	fill: #FFFFFF;
}



.login
{
	color:#000; 
	background-color: #eee;
}

